-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_ist_dropped_2023_01_31`
--

DROP TABLE IF EXISTS `whois_record_ist_dropped_2023_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_ist_dropped_2023_01_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_ist_dropped_2023_01_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ist_dropped_2023_01_31` (`contact_id`),
  CONSTRAINT `whois_record_ist_dropped_2023_01_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ist_dropped_2023_01_31` (`contact_id`),
  CONSTRAINT `whois_record_ist_dropped_2023_01_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ist_dropped_2023_01_31` (`contact_id`),
  CONSTRAINT `whois_record_ist_dropped_2023_01_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ist_dropped_2023_01_31` (`contact_id`),
  CONSTRAINT `whois_record_ist_dropped_2023_01_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_ist_dropped_2023_01_31` (`registry_data_id`),
  CONSTRAINT `whois_record_ist_dropped_2023_01_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ist_dropped_2023_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_ist_dropped_2023_01_31`
--

LOCK TABLES `whois_record_ist_dropped_2023_01_31` WRITE;
/*!40000 ALTER TABLE `whois_record_ist_dropped_2023_01_31` DISABLE KEYS */;
INSERT INTO `whois_record_ist_dropped_2023_01_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'afrofutur.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-01-31 17:36:50','2023-01-31 17:36:50',1145,'GoDaddy.com, LLC',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bolshev.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-01-31 17:36:53','2023-01-31 17:36:53',1146,'Tucows Domains Inc.',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'flutter.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-01-31 17:36:55','2023-01-31 17:36:55',1147,'Nics Telekomünikasyon Tic Ltd. Şti.',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'rheuma.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-01-31 17:36:57','2023-01-31 17:36:57',1148,'united-domains AG',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'thefusion.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-01-31 17:36:58','2023-01-31 17:36:58',1149,'Hosting Concepts B.V. d/b/a Openprovider Registrar',0);
/*!40000 ALTER TABLE `whois_record_ist_dropped_2023_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_ist_dropped_2023_01_31`
--

DROP TABLE IF EXISTS `registry_data_ist_dropped_2023_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_ist_dropped_2023_01_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_ist_dropped_2023_01_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ist_dropped_2023_01_31` (`contact_id`),
  CONSTRAINT `registry_data_ist_dropped_2023_01_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ist_dropped_2023_01_31` (`contact_id`),
  CONSTRAINT `registry_data_ist_dropped_2023_01_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ist_dropped_2023_01_31` (`contact_id`),
  CONSTRAINT `registry_data_ist_dropped_2023_01_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ist_dropped_2023_01_31` (`contact_id`),
  CONSTRAINT `registry_data_ist_dropped_2023_01_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ist_dropped_2023_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_ist_dropped_2023_01_31`
--

LOCK TABLES `registry_data_ist_dropped_2023_01_31` WRITE;
/*!40000 ALTER TABLE `registry_data_ist_dropped_2023_01_31` DISABLE KEYS */;
INSERT INTO `registry_data_ist_dropped_2023_01_31` VALUES (1145,'2021-12-19T06:28:04Z','2023-01-30T08:07:22Z','2023-12-19T06:28:04Z',3430,NULL,NULL,NULL,NULL,'afrofutur.ist',NULL,'inactive pendingDelete autoRenewPeriod redemptionPeriod','Domain Name: AFROFUTUR.IST\nRegistry Domain ID: D425500000338466133-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2023-01-30T08:07:22Z\nCreation Date: 2021-12-19T06:28:04Z\nRegistry Expiry Date: 2023-12-19T06:28:04Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-01-31T17:35:52Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1147,'','Domain Name: AFROFUTUR.IST\nRegistry Domain ID: D425500000338466133-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2023-01-30T08:07:22Z\nCreation Date: 2021-12-19T06:28:04Z\nRegistry Expiry Date: 2023-12-19T06:28:04Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-01-31T17:35:52Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2023-01-31 17:36:50','2023-01-31 17:36:50','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(1146,'2021-12-20T17:59:59Z','2023-01-30T06:59:42Z','2023-12-20T17:59:59Z',3431,NULL,NULL,NULL,NULL,'bolshev.ist','1-YOU.NJALLA.NO\n2-CAN.NJALLA.IN\n3-GET.NJALLA.FO\n','pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: BOLSHEV.IST\nRegistry Domain ID: D425500000338476281-AGRS\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2023-01-30T06:59:42Z\nCreation Date: 2021-12-20T17:59:59Z\nRegistry Expiry Date: 2023-12-20T17:59:59Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: 1-YOU.NJALLA.NO\nName Server: 2-CAN.NJALLA.IN\nName Server: 3-GET.NJALLA.FO\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-01-31T17:36:01Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: BOLSHEV.IST\nRegistry Domain ID: D425500000338476281-AGRS\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2023-01-30T06:59:42Z\nCreation Date: 2021-12-20T17:59:59Z\nRegistry Expiry Date: 2023-12-20T17:59:59Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: 1-YOU.NJALLA.NO\nName Server: 2-CAN.NJALLA.IN\nName Server: 3-GET.NJALLA.FO\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-01-31T17:36:01Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2023-01-31 17:36:53','2023-01-31 17:36:53','Tucows Domains Inc.','whois.tucows.com',NULL,0),(1147,'2021-12-21T06:02:34Z','2023-01-31T01:02:24Z','2023-12-21T06:02:34Z',3432,NULL,NULL,NULL,NULL,'flutter.ist','EX2.NATROHOST.COM\nEX1.NATROHOST.COM\n','pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: FLUTTER.IST\nRegistry Domain ID: D425500000338480997-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2023-01-31T01:02:24Z\nCreation Date: 2021-12-21T06:02:34Z\nRegistry Expiry Date: 2023-12-21T06:02:34Z\nRegistrar Registration Expiration Date:\nRegistrar: Nics Telekomünikasyon Tic Ltd. Şti.\nRegistrar IANA ID: 1454\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: TAYFUN TEMIZEL\nRegistrant State/Province: SISLI\nRegistrant Country: TR\nName Server: EX2.NATROHOST.COM\nName Server: EX1.NATROHOST.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-01-31T17:36:03Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: FLUTTER.IST\nRegistry Domain ID: D425500000338480997-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2023-01-31T01:02:24Z\nCreation Date: 2021-12-21T06:02:34Z\nRegistry Expiry Date: 2023-12-21T06:02:34Z\nRegistrar Registration Expiration Date:\nRegistrar: Nics Telekomünikasyon Tic Ltd. Şti.\nRegistrar IANA ID: 1454\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: TAYFUN TEMIZEL\nRegistrant State/Province: SISLI\nRegistrant Country: TR\nName Server: EX2.NATROHOST.COM\nName Server: EX1.NATROHOST.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-01-31T17:36:03Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2023-01-31 17:36:55','2023-01-31 17:36:55','Nics Telekomünikasyon Tic Ltd. Şti.','whois.nic.ist',NULL,0),(1148,'2020-12-17T08:21:16Z','2023-01-30T08:48:15Z','2023-12-17T08:21:16Z',3433,NULL,NULL,NULL,NULL,'rheuma.ist','NS.UDAG.NET\nNS.UDAG.DE\nNS.UDAG.ORG\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: RHEUMA.IST\nRegistry Domain ID: D425500000335713164-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.united-domains.de\nUpdated Date: 2023-01-30T08:48:15Z\nCreation Date: 2020-12-17T08:21:16Z\nRegistry Expiry Date: 2023-12-17T08:21:16Z\nRegistrar Registration Expiration Date:\nRegistrar: united-domains AG\nRegistrar IANA ID: 1408\nRegistrar Abuse Contact Email: abuse@united-domains.de\nRegistrar Abuse Contact Phone: +49.8151368670\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Lindgruen GmbH\nRegistrant State/Province:\nRegistrant Country: DE\nName Server: NS.UDAG.NET\nName Server: NS.UDAG.DE\nName Server: NS.UDAG.ORG\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-01-31T17:36:04Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: RHEUMA.IST\nRegistry Domain ID: D425500000335713164-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.united-domains.de\nUpdated Date: 2023-01-30T08:48:15Z\nCreation Date: 2020-12-17T08:21:16Z\nRegistry Expiry Date: 2023-12-17T08:21:16Z\nRegistrar Registration Expiration Date:\nRegistrar: united-domains AG\nRegistrar IANA ID: 1408\nRegistrar Abuse Contact Email: abuse@united-domains.de\nRegistrar Abuse Contact Phone: +49.8151368670\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Lindgruen GmbH\nRegistrant State/Province:\nRegistrant Country: DE\nName Server: NS.UDAG.NET\nName Server: NS.UDAG.DE\nName Server: NS.UDAG.ORG\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-01-31T17:36:04Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2023-01-31 17:36:57','2023-01-31 17:36:57','united-domains AG','whois.nic.ist',NULL,0),(1149,'2021-12-17T14:06:36Z','2023-01-30T14:37:04Z','2023-12-17T14:06:36Z',3434,NULL,NULL,NULL,NULL,'thefusion.ist','INA3.REGISTRAR.EU\nINA2.REGISTRAR.EU\nINA1.REGISTRAR.EU\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: THEFUSION.IST\nRegistry Domain ID: D425500000338452555-AGRS\nRegistrar WHOIS Server: whois.registrar.eu\nRegistrar URL: www.openprovider.com\nUpdated Date: 2023-01-30T14:37:04Z\nCreation Date: 2021-12-17T14:06:36Z\nRegistry Expiry Date: 2023-12-17T14:06:36Z\nRegistrar Registration Expiration Date:\nRegistrar: Hosting Concepts B.V. d/b/a Openprovider Registrar\nRegistrar IANA ID: 1647\nRegistrar Abuse Contact Email: abuse@registrar.eu\nRegistrar Abuse Contact Phone: +31.104482297\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Whois Privacy Protection Foundation\nRegistrant State/Province: Zuid-Holland\nRegistrant Country: NL\nName Server: INA3.REGISTRAR.EU\nName Server: INA2.REGISTRAR.EU\nName Server: INA1.REGISTRAR.EU\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-01-31T17:36:06Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: THEFUSION.IST\nRegistry Domain ID: D425500000338452555-AGRS\nRegistrar WHOIS Server: whois.registrar.eu\nRegistrar URL: www.openprovider.com\nUpdated Date: 2023-01-30T14:37:04Z\nCreation Date: 2021-12-17T14:06:36Z\nRegistry Expiry Date: 2023-12-17T14:06:36Z\nRegistrar Registration Expiration Date:\nRegistrar: Hosting Concepts B.V. d/b/a Openprovider Registrar\nRegistrar IANA ID: 1647\nRegistrar Abuse Contact Email: abuse@registrar.eu\nRegistrar Abuse Contact Phone: +31.104482297\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Whois Privacy Protection Foundation\nRegistrant State/Province: Zuid-Holland\nRegistrant Country: NL\nName Server: INA3.REGISTRAR.EU\nName Server: INA2.REGISTRAR.EU\nName Server: INA1.REGISTRAR.EU\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-01-31T17:36:06Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2023-01-31 17:36:58','2023-01-31 17:36:58','Hosting Concepts B.V. d/b/a Openprovider Registrar','whois.registrar.eu',NULL,0);
/*!40000 ALTER TABLE `registry_data_ist_dropped_2023_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_ist_dropped_2023_01_31`
--

DROP TABLE IF EXISTS `contact_ist_dropped_2023_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_ist_dropped_2023_01_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3435 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_ist_dropped_2023_01_31`
--

LOCK TABLES `contact_ist_dropped_2023_01_31` WRITE;
/*!40000 ALTER TABLE `contact_ist_dropped_2023_01_31` DISABLE KEYS */;
INSERT INTO `contact_ist_dropped_2023_01_31` VALUES (3430,NULL,'Domains By Proxy, LLC',NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(3431,NULL,'Data Protected',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CA',NULL,NULL,NULL),(3432,NULL,'TAYFUN TEMIZEL',NULL,NULL,NULL,NULL,NULL,'SISLI',NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(3433,NULL,'Lindgruen GmbH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GERMANY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: DE',NULL,NULL,NULL),(3434,NULL,'Whois Privacy Protection Foundation',NULL,NULL,NULL,NULL,NULL,'Zuid-Holland',NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: NL',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_ist_dropped_2023_01_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-01-31 17:01:12
